a:link { color:#205BF5  ; text-decoration: none }
a:visited { color:#205BF5; text-decoration: none }
a:active { color:#205BF5; text-decoration: underline }
a:hover {color : #205BF5 ;text-decoration: underline }


<!--
      body {
       scrollbar-face-color: #B4B4B4;
       scrollbar-shadow-color: #FFFFFF;
       scrollbar-highlight-color: #FFFFFF;
       scrollbar-3dlight-color: #FFFFFF;
       scrollbar-darkshadow-color: #FFFFFF;
       scrollbar-track-color: #FFFFFF;
       scrollbar-arrow-color: #000000; }
      //
      -->